This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 55519 - rpmlint errors for emacs-X11-20.7-41 on ia64
rpmlint errors for emacs-X11-20.7-41 on ia64
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-01 11:14 EST by Tim Powers
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 11:14:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2001-11-01 11:14:08 EST
++++++++++ emacs-X11-20.7-41.ia64.rpm ++++++++++
E: emacs-X11 binary-or-shlib-defines-rpath /usr/bin/emacs-20.7
['/usr/X11R6/lib']
E: emacs-X11 binary-or-shlib-defines-rpath /usr/bin/emacs ['/usr/X11R6/lib']
Comment 1 Trond Eivind Glomsrxd 2001-11-01 11:22:25 EST
Not a problem.
Comment 2 Tim Powers 2001-11-01 11:45:57 EST
nevermind. rpath is not bad.

Tim
Comment 3 Trond Eivind Glomsrxd 2001-11-01 11:52:40 EST
It's preferable not to have it, but it's no biggie - except when it points to
the buildroots (/tmp and /var/tmp), so the libs can be trojaned.

Note You need to log in before you can comment on or make changes to this bug.